.card {
    &__inner {
        padding-top: 8.38rem;
        @media (max-width: 1024px) {
            padding-top: 4.69rem;
        }
    }
    &__text-box {
        margin-bottom: 2.125rem;
        @media (max-width: 767px) {
            margin-bottom: 0.69rem;
        }
    }
    &__text {
        line-height: 1.87;
        letter-spacing: 0.01em;
        margin-bottom: 1rem;
        @media (max-width: 767px) {
           font-size: 14px;
           line-height: 1.64;     
        }
    }
    &__detailed_hidd {
        display: none;
        @media (max-width: 1024px) {
            display: block;
        }
    }
    &__button {
        position: absolute;
        bottom: 10rem;
        left: 50%;
        transform: translateX(-50%);
        z-index: 2;
        white-space: nowrap;
        @media (max-width: 1024px) {
            position: relative;
            bottom: 0;
            left: 0;
            transform: translateX(0);
            display: block;
            margin: 0 auto 8.75rem;
        }
        &-back {
            position: absolute;
            top: 10rem;
            left: 50%;
            transform: translateX(-50%);
            z-index: 2;
            white-space: nowrap;
            @media (max-width: 1024px) {
                position: relative;
                top: 0;
                left: 0;
                transform: translateX(0);
                display: block;
                margin: 0 auto 6.13rem;
            }
        }
    }
    &__info {
        margin-bottom: 1.5rem;
        &-right {
            padding-top: 0.75rem;
            @media (max-width: 767px) {
                width: 100%;
                order: 1;   
                display: flex;
                justify-content: space-between;
                margin-bottom: 3.19rem;
            }
        }
        &-left {
            @media (max-width: 767px) {
                width: 100%;
                order: 2;    
            }
        }
        @media (max-width: 767px) {
            .card__title {
                padding: 0;
            }
        }
        &-box {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }
        &-link {
            position: relative;
            display: inline-block;
            font-weight: bold;
            font-size: 0.75rem;
            line-height: 0.94rem;
            text-align: center;
            letter-spacing: 0.15em;
            color: #BE8D55;
            border-bottom: 2px solid #BE8D55;
            margin-left: 1.75rem;
            text-transform: uppercase;
            @media (max-width: 767px) {
                margin-left: 0;    
            }
            &_favourites {
                color: #192531;
                border-bottom: 2px solid #192531;
                &.is-active {
                    color: $colorGold;
                    border-color: transparent;
                }
            }
            &:hover {
                &:hover {
                    border-color: transparent;
                }
            }
            &-hidd {
                position: absolute;
                bottom: 100%;
                left: 50%;
                font-weight: 600;
                font-size: 0.69rem;
                line-height: 0.81rem;
                font-size: 0.69rem;
                letter-spacing: 0.08em;
                color: #192531;
                background: #fff;
                padding: .25rem .56rem;
                transform: translateX(-50%) translateY(-15px);
                width: 14.56rem;
                box-shadow: 0 4px 24px rgba(0,0,0,.46);
                border-radius: 4px;
                z-index: 999999;
                text-transform: none;
                display: none;
                @media (max-width: 1160px) {
                    margin-left: -3.06rem;
                }
                &:before {
                    content: "";
                    position: absolute;
                    top: 100%;
                    left: 50%;
                    width: 19px;
                    height: 19px;
                    background: #fff;
                    z-index: -1;
                    margin-left: -0.56rem;
                    transform: rotate(45deg) translate(-50%, -50%);
                    @media (max-width: 1160px) {
                        margin-left: 2.44rem;
                    }
                }
            }
        }
        &-link-open {
            font-weight: 600;
            font-size: 0.69rem;
            line-height: 0.81rem;
            letter-spacing: 0.15em;
            text-decoration: underline;
            color: #BE8D55;
            display: none;
            text-transform: uppercase;
            &:hover {
                text-decoration: none;
            }
            @media (max-width: 767px) {
                display: inline-block;
                width: 100%;
            }
        }
        &-list {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            &_col-4 {
                .card__info-li {
                    width: 25%; 
                    @media (max-width: 1024px) {
                        width: 33.33%; 
                    }
                    @media (max-width: 767px) {
                        width: 50%; 
                    }
                }
            }
            &_col-3 {
                padding-bottom: 2.81rem;
                .card__info-li {
                    width: 33.33%;   
                    @media (max-width: 767px) {
                        width: 50%; 
                    }
                }
            }
        }
        &-li {
            display: inline-block;
            margin-bottom: 2.19rem;
            padding-right: 1rem;
            @media (max-width: 767px) {
                margin-bottom: 1.44rem;
            }
            &-title {
                font-weight: 600;
                font-size: 1.25rem;
                line-height: 2;
                color: rgba(35, 61, 87, 0.4);
                margin: 0 0 .188rem;
                @media (max-width: 767px) {
                    font-size: 0.75rem;
                    line-height: 0.88rem;
                    letter-spacing: 0.15em;
                    margin-bottom: 0.81rem;
                }
            }
        }
        &-dl {
            display: block;
            @media (max-width: 767px) {
                padding-right: .5rem;    
            }
        }
        &-dt {
            font-weight: 600;
            font-size: 0.69rem;
            line-height: 0.81rem;
            letter-spacing: 0.15em;
            color: #C4C4C4;
            margin-bottom: .63rem;
        }
        &-dd {
            font-weight: 500;
            font-size: 1rem;
            line-height: 1.87;
            letter-spacing: 0.25em;
            color: #192531;
            margin-bottom: 0.75rem;
            @media (max-width: 767px) {
                font-size: 0.75rem;
                line-height: 1.1;
                letter-spacing: 0.15em;
                margin-bottom: 1.06rem;
            }
            &-link {
                display: inline-block;
                font-weight: 600;
                font-size: 0.69rem;
                line-height: 0.81rem;
                letter-spacing: 0.15em;
                text-decoration: underline;
                text-transform: none;
                color: #C4C4C4;
                margin-top: 0.44rem;
                &:hover {
                    text-decoration: none;
                }
            }
        }
    }
    &__title,
    &__name {
        font-weight: 300;
        font-size: 1.88rem;
        line-height: 1.33;
        text-transform: uppercase;
        color: #BE8D55;
        margin: 0 0 1.19rem;
        @media (max-width: 767px) {
            font-size: 1.56rem;
            line-height: 1.2;
            margin-bottom: 1.25rem;
        }
    }
    &__title {
        @media (max-width: 767px) {
            padding-left: 1.25rem;
            padding-right: 1.25rem;
        }
    }
    &__price {
        font-weight: 500;
        font-size: 14px;
        line-height: 1.1;
        letter-spacing: 0.06em;
        text-transform: uppercase;
        color: rgba(35, 61, 87, 0.4);
        margin-bottom: 2.38rem;
        @media (max-width: 1024px) {
//            display: none;  
            font-weight: 600;
            font-size: 0.75rem;
            line-height: 14px;
            letter-spacing: 0.15em;
            text-transform: uppercase;
        }
        &_mob {
            font-weight: 600;
            font-size: 0.75rem;
            line-height: 14px;
            text-align: center;
            letter-spacing: 0.15em;
            text-transform: uppercase;
            color: #FFFFFF;
            margin-bottom: 2.75rem;
            @media (max-width: 1024px) {
                display: block;     
            }
            &-box {
                @media (max-width: 1024px) {
                    font-size: 1rem;
                    line-height: .782;
                    letter-spacing: 0.07em;
                    display: block;
                    margin-top: 0.75rem;
                }
            }
            
        }
    }
    &__price-ok {
        font-weight: 400;
        font-size: 1.25rem;
        line-height: 1.1;
        letter-spacing: 0.02em;
        text-transform: uppercase;
        color: #192531;
        margin-bottom: 0.88rem;
        .normal {
            font-weight: normal;
        }
        @media (max-width: 1024px) {;
            font-size: 1rem;
            line-height: 14px;
            letter-spacing: 0.15em;
            text-transform: uppercase;  
            margin-bottom: 1.88rem;
        }
        &_mob {
            font-weight: 600;
            font-size: 0.75rem;
            line-height: 14px;
            text-align: center;
            letter-spacing: 0.15em;
            text-transform: uppercase;
            color: #FFFFFF;
            margin-bottom: 2.75rem;
            .normal {
                font-weight: normal;
            }
            @media (max-width: 1024px) {
                display: block;     
            }
            &-box {
                font-weight: bold;
                .normal {
                    font-weight: normal;
                }
                @media (max-width: 1024px) {
                    display: block;
                    margin-top: 1rem;
                }
            }
            
        }
    }
    .direction {
        padding-top: 0;
        @media(max-width: 767px) {
            margin-bottom: 2.63rem; 
        }
    }
    .detailed-description {
        padding: 0;
    }
    .direction__slider-big {
        margin: -1rem 0 -4rem;
    }
    .direction__slider-big__wrapper {
        padding: 2.31rem 0 4rem;
    }
    &__question {
        font-weight: 600;
        font-size: .81rem;
        line-height: 1.188em;
        letter-spacing: 0.25em;
        text-transform: uppercase;
        padding: 0.93rem 1rem 0.625rem;
        background: #BE8D55;
        box-shadow: 20px 14px 24px rgba(151, 151, 151, 0.26);
        border-radius: 4px;
        color: #FFFFFF;
        position: fixed;
        right: 0;
        top: calc(50% - 8.75rem);
        transform: rotate(-90deg);
        transform-origin: right bottom;
        z-index: 9999;
        opacity: 0;
        visibility: hidden;
        transition: .3s ease;
        &.is-visible {
            opacity: 1;
            visibility: visible;
        }
        @media (max-width: 1024px) {
            display: none;
        }
        &:hover {
            color: #fff;
        }
    }
}
@media (min-width: 767px) {
    .js-card__info-dd-link {
        display: block;
        .close {
            display: none;
        }
        .open {
            display: block;
        }
    }
    .open_spec {
        .js-card__info-dd-link {
            .close {
                display: block;
            }
            .open {
                display: none;
            }
        }
        .hidd_spec {
            display: inline-block;
        }
    }
    .hidd_spec {
        display: none;
    }
}
@media (max-width: 767px) {
    .js-card__info-dd-link {
        display: none;
    }
    .js-link-open-spec {
        .close {
            display: none;
        }
    }
    .hidd_mob {
        display: none;
    }
    .open_mob {
        .js-link-open-spec {
            .close {
                display: block;
            }
            .open {
                display: none;
            }
        }
        .hidd_mob {
            display: inline-block;
        }
    }    
}
